uuid: c1344160-45db-434c-a90f-64a01729fdde
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.storage.commerce_order.field_mailjet_campaign_name
  module:
    - options
_core:
  default_config_hash: keaFr5idCnUDmvA1E1qEC8-IOeAhA5UXGI_TPyEdjhk
id: commerce_order.default.field_mailjet_campaign_name
field_name: field_mailjet_campaign_name
entity_type: commerce_order
bundle: default
label: 'Mailjet Campaign Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
